/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#baseline corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 49px; margin-bottom: 14px; font-family: 'Oswald', sans-serif; }
	h2 { line-height: 42px; margin-bottom: 7px;  font-family: 'Oswald', sans-serif; }
	h3 { line-height: 35px; margin-bottom: 7px;  font-family: 'Oswald', sans-serif; }
	h4 { line-height: 28px; margin-bottom: 7px;  font-family: 'Oswald', sans-serif; }
	h5 { line-height: 21px; }

	p { margin: 0 0 21px 0; }
	p.lead { line-height: 28px; }


/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}


/*  Images */
	img { 	-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
	}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 7px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 21px; margin-bottom: 14px; }
	
	
	

/* #Site Styles
================================================== */

@font-face{ 
	font-family: 'WebSymbolsRegular';
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot');
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.woff') format('woff'),
	     url('../fonts/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	}

body {
				background: url(../image/bg_main.png) repeat #f8f8f8;
				font: 16px/24px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		}

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}

img {
	max-width: 100%;
	height:auto;
}

.red { /*color:#e60909;*/ color:#D4AB0C; }

.band {
	padding: 0 0 14px 0;	
}

.band.navigation {
	/*background: url(../image/stitch_hr_blue.png) left top repeat-x,
				url(../image/bg_dark_blue.png) repeat left 2px,
				#233e5b;	*/
	background:#038650;
	padding: 0;
	color: #e0e0e0; 
}

.band.footer {
	/*background: url(../image/stitch_large_blue.png) left top repeat-x,
				url(../image/bg_dark_blue.png) repeat left 2px,
				#233e5b;*/
	background:#038650;
	padding: 49px 0 14px 0;			
	color: #e0e0e0; 
}

.band.bottom {
	background:#038650;
	padding: 28px 0 7px 0;
	color: #e0e0e0;
}

.band.top {
	background:#035F3A;
	border-top:1px dotted #41855B;
	border-bottom:1px dotted #41855B;
				
	padding: 7px 0;
	color: #e0e0e0;
}

/*ie multiple background image fallbacks*/
.ie .band.navigation {
	background: url(../image/bg_dark_blue.png) repeat left 2px #233e5b;
}
.ie .band.footer {
	background: url(../image/bg_dark_blue.png) repeat left 2px #233e5b;
}
.ie .band.bottom {
	background: url(../image/bg_bottom_blue.png) repeat #122d4a;
}
.ie .band.top {
	background: url(../image/bg_botton.png) repeat left 2px #122d4a;
}

/*heading*/
header.main {
	padding: 14px 0;
}

header h1.logo {
	margin: 0px;
	float: left;
}

header .cart {
	background-color:#666;
	float: right;
	padding:10px
	font-size: 12px;
		
}

header .cart {
	background-color:#666;
	float: right;
	padding:10px;
		
}

header .phone_number { text-align:right; margin-top:10px; }

/*navigation*/
nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary select {
	display: none;
	width:  100%;
	height: 28px;
	margin: 21px 0;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 49px;
	padding:  0 14px;
	color: #ebebeb;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .1 em;
	font-family: 'Oswald', sans-serif;
}

nav.primary ul li a:hover {
	background: #122d4a;
	cursor: pointer;
}

/*sub menu*/
nav.primary ul ul {
	opacity: 0; 
  filter: alpha(opacity=0); 
	position: absolute;
	top:100%;
	left: 0;
	z-index: 999;
	/*background: url(../image/bg_bottom_blue.png);*/
	background:#05854f;
	
	height: 0px;
	overflow: hidden;
	
	min-width: 100%;
	
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	
}

nav.primary ul li span {
	display: none;
}

nav.primary ul li:hover ul {
	opacity: 10; 
  filter: alpha(opacity=100); 
	height: auto;
	overflow: auto;
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	/*border-bottom: 1px solid #041324;*/
}

nav.primary ul ul li a {
	display: block;
	line-height: 35px;
	text-transform: none;
}

nav.primary ul li:hover > a {
	/*background:#122d4a;*/
	background:#089e5f;
}

nav.primary ul ul li a {
	white-space: nowrap;
}

/*images*/
figure {
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
	line-height: 0px;
}

figcaption {
	font-size: .75em;
	text-align: center;
	padding: 14px 0;
}

/*top*/
.top { font-size:14px; font-family:'Oswald', sans-serif; }

.top a, .top span,
.top a:visited {
	color: #999999;
	text-decoration:none;
}

.top a:hover, .top span:hover {
	text-decoration: none;
	color: #fff;
}

.top .righttop { text-align:right; float:right;}

.brands li.featured { font-size: 140%; }

/*footer*/
footer a, footer a:visited {
	color:#F1CB1E;
}

footer a:hover {
	text-decoration: none;
	color: #fff;
}

.bottom footer {
	font-size: 12px;
}

div.last-credit {
	text-align: right;
}

div.last-list {
	text-align: right;
}

footer h3.logo {
	margin: 14px 0 21px;
}

footer h3.logo a {
	width: 100px;
	height: 100px;
	display: block;
	background: url(../image/footer_logo.png) no-repeat 0 -50px;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

footer.main header {
	background: url(../image/diagonal_dark.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

footer.main h4 {
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;	
	background:#038650;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
}

/*footer lists*/
footer.main ul {
	margin: 7px 0 0;
}

footer.main li {
	padding: 21px 0;
	margin: 0;
	background: url(../image/stitch_staggered.png) repeat-x left bottom;
}

footer.main li:last-child {
	background: none;
}


footer.secondary header {
	background: url(../image/diagonal_dark.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

footer.secondary h4 {
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	background:#038650;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
}

/*footer lists*/
footer.secondary ul {
	margin: 0px 0 0;
}

footer.secondary li {
	padding: 7px 0;
	margin: 0;
	background: url(../image/stitch_staggered.png) repeat-x left bottom;
}

footer.secondary li a {
	text-decoration:none;
}

footer.secondary li a:hover {
	text-decoration:none;
	color:#FFF;
}


footer.secondary li:last-child {
	background: none;
}

/*flickr styles*/
div.flickr {
	padding: 21px 0 0;
}

div.flickr img {
	float: left;
	max-width: 46%;
	margin: 2%;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
}

/*Product displays*/
div.deals { margin-top: 10px; text-align:center; }
div.showroom { text-align:center; }


.showroom header {
	/*background: url(../image/diagonal_blues.png) repeat;*/
	background:#038650;
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0;
	width:100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.showroom header.first {
	margin-top: 0px;
}


.showroom header h4 {
	color: #D4AB0C;
	font-size: 21px;
	line-height: 1em;
	text-transform: uppercase;
	background: url(../image/bg_main.png) repeat #f8f8f8;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
	}

.showroom header a {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	background: url(../image/bg_main.png) repeat #f8f8f8;
	padding: 0 10px;
	float:right;
	margin: 0 14px 0 0;
}

.showroom header a:hover {
	color: #111111;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 2px #cccccc;
background:#eeeeee;
}
#stylized h1 {
font-size:18px;
font-weight:bold;
margin-bottom:8px;
color:#de0607;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #cccccc;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input {
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #cccccc;
width:200px;
margin:2px 0 20px 10px;
}

#stylized .radio input {
width: 19px;
margin:2px 0 10px 10px;

}

#stylized .radio label {
font-weight:normal;
}



#stylized .recur input {
	float:left;
	font-size:12px;
	padding:2px;
	border:solid 1px #cccccc;
	width:20px;
	margin:0px 3px 10px 3px;
}

#stylized .recurend input {
	float:left;
	font-size:12px;
	padding:2px;
	border:solid 1px #cccccc;
	width:20px;
	margin:0px 3px 10px 3px;
}


#stylized .recur label {
font-weight:normal;
display:block;
text-align:left;
width:400px;
float:left;
}


#stylized textarea {
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #cccccc;
width:600px;
margin:2px 0 20px 10px;
}

#stylized img {
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #cccccc;
width:200px;
margin:2px 0 20px 10px;
}

#stylized button{
clear:both;
margin-left:150px;
padding-bottom: 5px;
height:31px;
font-size:12px;
font-weight:bold;
}

#stylized .error{
   font-size:12px;
}

.success {margin:0 auto; width:90%; border:2px solid #997e00; color:#000; padding: 20px;background:#E6FFE6; margin-bottom:10px;}
.failed {margin:0 auto; width:90%; border:2px solid #FCC503; color:#000; padding: 20px; background:#FFF9E1; margin-bottom: 10px; }
.success img, .failed img { float:left; margin: 0 20px 0 0;}

.failed p { margin: 3px 0 0 3px;}


/* home dashboard menu nav */
.dashboard_home_nav {width: 100%;height:478px; background:url(../image/dashboard_home_bg.jpg) no-repeat top center; padding-top: 3.5%;margin: 0 auto;}
#content .dashboard_home_nav ul {margin:0 0 0 -30px; padding:0; list-style:none;}
.dashboard_home_nav ul li {float:left; margin: 2.5% 0% 0 1%!important; margin:1.6% 0 0 1.6%; list-style:none;}
.dashboard_home_nav ul li a {width: 279px; height: 169px; background:url(../image/dashboard_home_nav_bg.png) no-repeat left center; float:left;}
.dashboard_home_nav ul li a:hover {background:url(../image/dashboard_home_nav_bg_on.png) no-repeat top left; text-decoration:none;}
.dashboard_home_nav ul li a em {width: 88%;float:left; font-weight: bold; font-size: 14px; color:#000; margin: 15px 25px 10px 25px!important; padding:0!important; padding: 10px 0 5px 25px; margin:10px 0;}
.dashboard_home_nav ul li a span {width: 110px; margin-left: 25px; float:left;color:#000;}
.dashboard_home_nav ul li a img {width: 90px; height: 112px;float:right;margin-right: 25px;}



/*reviews*/
li.comment img { text-align:left; margin: 0 5px 5px 0;}
li.comment p { font-size:14px; color: #CCC; margin-bottom: 5px; }
li.comment p.signature { font-style:italic; color:#FFF; text-align:right; }

/*twitter widget */
#twitter-widget-0 {
    width:100%;
	margin-top: 14px;
}

/*facebook*/
#fb-root {
display: none;
}

/*Youtube*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 
 
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}

/*products*/



.prodbox_horz { float:left; width:306px; height:138px; padding: 10px 5px 10px 5px;}
.prodbox_horz table { font-size:10px; }
.prodbox_horz_button { position:relative; top:-35px; left:150px }
.prodbox_horz .sale_h { position:relative; top:-180px; left:0px;}
			
.vertprod { display:inline-block; }			
.prodbox_vert { display:inline-block; vertical-align:top; width:175px; height:300px; padding: 10px 5px 5px 5px; text-align:center; }
.prodbox_vert .image_v { position:relative; height:150px; }
.prodbox_vert .title_v { position:relative; height:35px; font-size:12px; font-family:'Oswald',sans-serif;  line-height:12px; }
.prodbox_vert .price_v { position:relative; height:40px; font-size:14px; font-family:'Oswald',sans-serif;  line-height:14px; color:#1E6745; }
.prodbox_vert .short_v { position:relative; height:50px; font-size:11px;  line-height:12px;}
.prodbox_vert .button_v { position:relative; height:50px; font-size:11px;}
.prodbox_vert .sale_v { position:relative; top:-280px; left:-50px;}
.prodbox_vert a, .prodbox_vert a:hover { text-decoration:none; }
	
.prodbox_mini { float:left; width:131px; height:125px; text-align:center;font-family:'Oswald',sans-serif; }
.prodbox_mini .image_m { position:relative; height:90px; margin-top:5px; }
.prodbox_mini .title_m { position:relative; height:30px; font-size:12px; line-height:14px;}
.prodbox_mini .price_m { position:relative; background: url(/assets/image/spacer_transparent_50.png); font-size:12px; top:-52px; left:0px; color:#900; margin: 0px; padding:0px;}
.prodbox_mini .sale_m { position:relative; top:-150px; left:50px;}

.productsform { text-align: right; vertical-align:middle; }
.productsform select { width: 30%; display:inline; }  
img.manlogo { margin: 20px auto; max-height: 70px; max-width: 300px; height:auto; width:auto; }

div.cat_display	{
	background-color:#DFDFDF;
	padding:20px;
	margin: 10px auto;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	text-align:center;

}

.cat_container	{
	display: inline-block;
	width:182px;
	height:200px;
	margin: 10px 10px 10px 0;

}

.cat_box {
	float:left;
	width:180px;
	height:180px;
}

.cat_text {
	float:left;
	width:182px;
	text-align:center;
	font-size:16px;
	color:#002168;
	font-family:'Oswald', sans-serif;
}

.cat_display img {	border: #999999 1px solid; }

a.cat_link { color:#002168; text-decoration: none}
a.cat_link:hover { color: #006699; text-decoration: none}


/* PRODUCT */

.product_container {

	font-size: 12px;
	color: #000000;
	margin-top: 10px;  
	padding:10px;
	text-align:center;
		
}

.prod_image_container img { max-width: 340px; height:auto; }

.product_container .pricing { text-align:left; font-family:'Oswald', sans-serif; }
.product_container .pricing  p { width: 90%; }

.option_container{
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #000000; 
	padding:10px;
		/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	
	background: #f7f6f6;
	background: -moz-linear-gradient(top, #f7f6f6, #e0e0e0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f6f6), to(#e0e0e0));
	
	/* Borders */
	
	border: 1px solid #e0e0e0;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

.price_container{
	float: left;
	width: 100%;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #0281CA; 
	margin-top: 10px; 
}

.button_container{
	float: right;
	text-align:right;
	width: 200px;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #333333; 
	margin-top: 10px; 
}

.tab{
	float: right;
	height: 20px;
	margin-top:-41px;
	background-color: #CCCCCC;
	border-left: #999999 1px solid;
	border-top: #999999 1px solid;
	border-right: #999999 1px solid;
	padding: 5px;
}

.prod_image_container{
	float: left;
	padding:3px;
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	color:#000000;
	text-align: center;
	margin-bottom:10px;
}

.additional_prod_image_container{
	float: left;
	padding:0px;
	height:50px;
	width:50px;
	border: #999999 1px solid;
	margin: 10px 10px 0px 0px;
}

.component_container{
	float: left;
	padding:0px;
	height:100px;
	width:100px;
	border: #999999 1px solid;
	margin: 10px 10px 0px 0px;
}

.image_container{
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:10px;
	width: 356px;
}

.sale_price_font{
	font-size: 30px;
	line-height:30px;
	color:#CC0000;
}

.your_savings_font{
	font-size: 14px;
	color: #254064;
}

.product_container h1 { font-size:30px; color:#000000; text-align:left; line-height:30px; }
.product_container h2 { font-size:14px; color:#C1C1C1; text-align:left; line-height:14px; }
.product_container h3 { font-size:22px; color:#000000; text-align:left; }

.list { font-size:14px; color:#C1C1C1; }

.product_container ul {
list-style:disk;
}

.product_container p {
font-size:14px;
}

.container p {
font-size:14px;
}

.product_features_left {
float:left; width:440px; margin-left:20px;
}

.product_features_right {
float:left; width:440px;
}

.feature { width:400px; float:left; margin: 10px 20px 20px 10px; }
	
.feature div {
	float:left;
}

.feature p { margin-top:0px; text-align:left; }

.ui-widget-header { border: 1px solid #e0e0e0; }

.ui-tabs-panel { font-family:"Arial", Helvetica, sans-serif; }

.reviews { 
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}

.wwform input { 
	font-family:Arial, Helvetica, sans-serif;
	color:#1E3344;
	font-weight:none;
	font-size:11px;
}

.wwform textarea { 
	font-family:Arial, Helvetica, sans-serif;
	color:#1E3344;
	font-weight:none;
	font-size:11px;
}

.wwform img {
	border: 1px solid #8E9CD8;
}

.wwform select { 
	padding:1px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1E3344;
	font-weight:none;
	font-size:11px;
}

.wwform td {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:none;
	font-size:11px;
	text-align:left;
	padding:5px 0px 5px 0px;
}

.wwform tr {
vertical-align:top;
}

.wwform input {
margin: 0px;
}

.required_field{
	float:left;
	margin-left:3px;
	height:8px;
	width:8px;
	background-image:url(../../images/asterisk.png);
	background-repeat:no-repeat;	
}

.textstyle {
	font-family:Arial, Helvetica, sans-serif;
	color:#7D7D7D;
	font-size:14px;
}

.wwlabel {
	font-family:Arial, Helvetica, sans-serif;
	color:#7D7D7D;
	font-size:14px;
	float:left;
}


/* PRODUCT END */

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*my own flexslider styles*/
.flexslider {
	margin: 21px 0;
}

.flex-control-nav {
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline;
	margin: 0 5px;
}

.flex-control-nav li a {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #d5d5d5;
	border: 1px solid#d5d5d5;
	
	cursor: pointer;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
	background: #f1f1f1;
}

/*blog*/

hr {
	border: none;
	border-bottom: 1px dashed #e5e5e5;
	margin: 14px 0 28px
}

article .breadcrumbs {
	margin-bottom: 7px;
}

article .meta {
	margin-bottom: 7px;
}

/*pagination*/
nav.pagination ul {
	width: 100%;
	text-align: center;
	margin: 21px 0 35px 0;
}

nav.pagination li {
	display: inline;
}

nav.pagination li a {
	display: inline-block;
	line-height: 35px;
	width: 35px;
	height: 35px;
	text-align: center;
	padding: 0 7px;
	text-decoration: none;
	border-bottom: 3px solid #cccccc;
}

nav.pagination li a.selected,
nav.pagination li a:hover {
	background: url(../image/bg_dark_blue.png) #233e5b;
	border: none;
	color: #fff;
}

/*sidebar (aside)*/
.sub header {
	/*background: url(../image/diagonal_blues.png) repeat;*/
	background:#038650;
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.subscribe header { margin-top: 0; }


.sub header h4 {
	color: #D4AB0C;
	font-size: 21px;
	line-height: 1em;
	text-transform: uppercase;
	background: url(../image/bg_main.png) repeat #f8f8f8;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
}

/*forms*/
	/*Glyn Mooney webkit reset 
	http://www.skidoosh.co.uk/html/how-to-reset-the-webkit-html5search-field-style-with-css/*/
	input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-cancel-button,
	input[type=search]::-webkit-search-results-button,
	input[type=search]::-webkit-search-results-decoration {
	  display: none;
	}
	
	input[type=search] {
	  -webkit-appearance: textfield;
	}
	
	input[type=search]:focus {
	outline: none;	
	}
	
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 100%;
	}

	.search input[type=search],
	.subscribe input[type=email] {
		width: 70%;
		float: left;
		margin: 0;
	}
	.search button,
	.subscribe button {
		width: 28%;
		float: right;
		margin: 0;
		padding: 7px 10px;
	}

/*categories*/
.categories header.first { margin: 0px; }

ul.categories {
	margin: 14px 0px;
	float:left;
	width:49%;
}

ul.categories li {
	border-bottom: 1px dashed #e5e5e5;
	margin: 0 14px;
}

ul.categories li a {
	text-decoration: none;
	display: block;
	font-family:'Oswald', sans-serif;
}

ul.categories li a:hover,
ul.categories li a:active {
	background: #ffffff;
	color:#CC0000;
}

/*icons*/
.icon {
	font-family: "WebSymbolsRegular";
	font-size: 28px;
	line-height: 1em;
}

.subscribe span {
	width: 30%;
	float: left;
}

.subscribe p {
	width: 70%;
	float: right;
	margin: 0;
}

.subscribe em {
	font-size: 21px;
	font-style: normal;
}

.icon.rss {
	color: #ef7908;
}

.icon.twitter {
	color: #39bae6;
}

/*flexible embeds*/
.embed {
	position: relative;
	padding: 0;
	padding-bottom: 56.25%; /* 16:9 ratio*/
	height: 56.25%;
	overflow: hidden;
}

.embed iframe,
.embed object,
.embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*tabs*/
ul.tabs {
	margin: 0;
}

ul.tabs li {
	position: relative;
	top: 1px;
}

ul.tabs li a.active {
	height: 34px;
	background: url(../image/bg_main.png);
}

.tabs-content li {
	padding: 35px 20px;
	border: 1px solid #ddd;
	border-top: none; 
}

/*sponsors*/
.brands img {
	
	max-height: 25px;
	max-width: 150px;
	
}

.brands div {
	height: 35px;
	text-align:center;
	vertical-align:middle;
}

.banner {
	float: right;
}

/* TABS*/
/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 20px;
		line-height: 30px;
		border: solid 1px #ddd;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}
	.pagetitle { margin-top: 20px;}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
				/*sponsors*/
		.sponsors .mini {
			display:  none;
		}
		
		.sponsors .maxi {
			display: block;
			float: none;
			max-width: 100%;
			margin: 0 0 7px 0;
		}
		
		.pagetitle { margin-top: 20px;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		.banner {
			display: none;
		}
	
		article .three.thumbnail {
			display: none;
		}
	
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}
		
		.bottom footer {
			text-align: center;
		}
		
		.top .main { display:block; text-align:center; }
		.top .righttop { display:block; text-align:center; }
		.header .logo { display:block; max-width:400px; margin-left: auto; margin-right: auto }
		
		.container .hot_deals_label { display:none; }
		
		header .phone_number { text-align:center; }
		
		#LiveHelpEmbedded[style] { display:none !important; }
		#LiveHelpCallAction[style] { display:none !important; }
		.ChatActionText[style] { display:none !important; }
		
		h1.pagetitle { margin-top: 20px; text-align:center; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
		
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		/*sponsors*/
		.sponsors .mini {
			display:  none;
		}
		
		header h1 img {
			margin: 0px auto;
			max-width:300px;
			height:auto;
		}
		
		h1.pagetitle { margin-top: 20px; text-align:center; }
		
		header .phone_number { text-align:center; }
		
		.sponsors .maxi {
			display: block;
			float: none;
			max-width: 100%;
			margin: 0 0 7px 0;
		}
		
		.container .hot_deals_label { display:none; }
		
		#LiveHelpEmbedded[style] { display:none !important; }
		#LiveHelpCallAction[style] { display:none !important; }
		.ChatActionText[style] { display:none !important; }
	}
	
	/* Additional large screens 1280+ */
	@media only screen and (min-width: 1280px) {
		
		body {
				background: url(../image/bg_player.jpg) right top no-repeat, url(../image/bg_main.png) repeat;
				background-color:  #f8f8f8;
				font: 16px/24px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		}
		
		.page {
			width: 1280px;
		}
		
		.page.underneath {
			width: 100%;
			text-align:left;
			background:#038650;
			color: #e0e0e0;
		}
		
		.chief {
			float: right;
			padding-right: 20px;
		}
		
		.header {
			float: right;
		}
		
		.footer {
			float: left;			
		}
		
		.footer .columns {
			clear: both;
		}
		
		.top {
			float: left;			
		}
		
		.top .columns {
			clear: both;
		}
		
		.top .container,
		.header .container,
		.footer .container,
		.bottom .container {
			width: 100%;
			padding-left: 20px;
			padding-right: 20px;
		} 
		
		.bottom {
	    	width: 100%;
	    	clear: both;
    	}
    	
    	.bottom .columns {
	    	float: right;
	    	text-align: left;
    	}
    	
    	/*nav*/
		.navigation {
			float: left;
		}
		
		.navigation .container {
			padding: 0px 0 0;
			width: 100%;
		}
		
		.navigation .container .sixteen.columns {
			width: 280px;
			margin: 0;
		}
		
		nav.primary ul li {
			clear: both;
			display: block;
			width: 100%;
			/*border-bottom: 1px solid #122d4a;*/
			border-bottom:1px solid #00683B;
		}
		
		nav.primary ul li > a {
			display: block;
			padding: 0 30px;
		}
		
		nav.primary ul ul li a,
		nav.primary ul li a {
			line-height: 39px;
		}
		
		nav.primary ul ul {
			top: 0;
			left: 100%;
		}
		
		h3.logo {
			display: none;
		}
		
		header h1.logo {
			margin: 7px 0 0 0px;
		}
		
		.top .righttop { text-align:left; }
		
	}
	 /* FORMS style */
/* registration form */
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.action_panel{
margin:0 auto;
width:90%;
margin:20px;
}

.xform_header{
margin:0 auto;
width:90%;
margin:20px;
}

.xform_header p, h1 {border:0; margin:0; padding:0;}


.xform{
margin:0 auto;
width:90%;
padding:20px;
margin-bottom:20px;
}

.xform p, h1, form, button{border:0; margin:0; padding:0;}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/